@charset "utf-8";
/*====================内页==================*/

#contain{
	width:1000px;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #FFF;
	background-repeat: repeat;
	background-position: left top;
	}
#tt {
	height: 131px;
	width: 1000px;
	float: left;
}

	



#contain .title {
	display: block;
	float: right;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	width: 640px;
	padding-left: 10px;
	padding-top: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #015383;
}

#contain .con {
	display: block;
	float: right;
	color: #FFF;
	width: 640px;
	padding-left: 25px;
	padding-top: 10px;
	font-size: 12px;
	line-height: 30px;
}
#contain .con p {
	
	color: #FFF;
	
}
/*=================内页产品列表=========*/





#contain .con .product {
	display: block;
	float: right;
	height: 220px;
	width: 160px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
#contain .con .product img {
	text-align: center;
}

#contain .con .product spen {
	text-align: center;
	display: block;
}

#contain .con .page {
	width: 500px;
	display: block;
	float: left;
	color: #FFF;
}
